Flutter does't vedere ios da implementare

voti
0

Ho installato svolazzano da documentazione ufficiale. Quando ho fatto il medico battito -v non ho ricevuto informazioni con: IOS toolchain come il mio altro libro mac.

[✓] iOS toolchain - develop for iOS devices (Xcode 11.2.1)
    • Xcode at /Applications/Xcode.app/Contents/Developer
    • Xcode 11.2.1, Build version 11B500
    • ios-deploy 1.9.4
    • CocoaPods version 1.8.3

Invece questo ottengo:

> [✓] Xcode - develop for iOS and macOS (Xcode 11.2.1)
>     • Xcode at /Applications/Xcode.app/Contents/Developer
>     • Xcode 11.2.1, Build version 11B500
>     • CocoaPods version 1.8.4

e flutter non vede ios-deploy. Che ho installato pure.

ios-deploy --version
1.10.0-beta.3

E come risultato sul mio nuovo Mac Book il mio progetto di lavoro doen't.

È pubblicato 02/12/2019 alle 23:59
fonte dall'utente
In altre lingue...                            


2 risposte

voti
0

Non penso che non visualizza iOS toolchaininvece che Xcodeè la questione come la mia non lo fanno neanche e sembra funzionare bene. Quando si dice il mio progetto non funziona , che cosa esattamente vuoi dire? Puoi pubblicare registro, errore, ecc?

Risposto il 03/12/2019 a 00:20
fonte dall'utente

voti
1

@Pro Lei aveva ragione, questo non è problema di flutter. Answear: Il problema risolto modificando la destinazione di distribuzione 8,0-9,0 in Xcode

Risposto il 03/12/2019 a 09:40
fonte dall'utente

Cookies help us deliver our services. By using our services, you agree to our use of cookies. Learn more